@(define g (graph '(1 2 3) '((2 1) (3 2))))@
@(define dg (digraph '(1 2 3) '((2 1) (3 2))))@
@#example@
@(define v (vertex-ref g 1))@
@(define w (vertex-ref dg 1))@
@(describe (out-neighbors v))@
@(describe (out-neighbors w))@
@#endexample@
@(bye)@
